#pagecols {  width:900px;  text-align:left;}
#column1 {  float:left; 
 width:198px;  }
#colbody1 {  border-top: 1px solid #ffffff;
padding-top: 4px;
border-right: 1px solid #ffffff;
padding-right: 4px;
border-bottom: 1px solid #ffffff;
padding-bottom: 4px;
border-left: 1px solid #ffffff;
padding-left: 4px;
background: #ffffff;
  }
#body_pgbldblk425 { border-top: 4px solid #ff8000;
padding-top: 1px;
border-right: 4px solid #ff8000;
padding-right: 1px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left: 4px solid #ff8000;
padding-left: 1px;
background: #ffffcc;
  width: 178px;   overflow: hidden;
  }
#body_pgbldblk430 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right: 4px solid #ff8000;
padding-right: 1px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left: 4px solid #ff8000;
padding-left: 1px;
background: #ffffcc;
  width: 178px;   overflow: hidden;
  }
#body_pgbldblk201 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right: 4px solid #ff8000;
padding-right: 1px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left: 4px solid #ff8000;
padding-left: 1px;
background: #ffffcc;
  width: 178px;   overflow: hidden;
  }
#body_pgbldblk216 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right: 4px solid #ff8000;
padding-right: 1px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left: 4px solid #ff8000;
padding-left: 1px;
background: #ffffcc;
  width: 178px;   overflow: hidden;
  }
#body_pgbldblk211 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right: 4px solid #ff8000;
padding-right: 1px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left: 4px solid #ff8000;
padding-left: 1px;
background: #ffffcc;
  width: 178px;   overflow: hidden;
  }
#body_pgbldblk435 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right: 4px solid #ff8000;
padding-right: 1px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left: 4px solid #ff8000;
padding-left: 1px;
background: #ffffcc;
  width: 178px;   overflow: hidden;
  }
#body_pgbldblk444 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right: 4px solid #ff8000;
padding-right: 1px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left: 4px solid #ff8000;
padding-left: 1px;
background: #ffffcc;
  width: 178px;   overflow: hidden;
  }
#body_pgbldblk439 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right: 4px solid #ff8000;
padding-right: 1px;
border-bottom: 4px solid #ff8000;
padding-bottom: 1px;
border-left: 4px solid #ff8000;
padding-left: 1px;
background: #ffffcc;
  width: 178px;   overflow: hidden;
  }
#body_pgbldblk161 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 178px;   overflow: hidden;
  }
#body_pgbldblk285 { border-top: 5px solid #874700;
padding-top: 0px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom: 5px solid #874700;
padding-bottom: 0px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 178px;   overflow: hidden;
  }
#body_pgbldblk296 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom: 5px solid #874700;
padding-bottom: 0px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 178px;   overflow: hidden;
  }
#column2 {  float:left; 
 width:324px;  }
#colbody2 {  border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
background: #ffffff;
  }
#body_pgbldblk267 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 304px;   overflow: hidden;
  }
#body_pgbldblk86 { border-top: 3px solid #ff8000;
padding-top: 2px;
border-right: 3px solid #ff8000;
padding-right: 2px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left: 3px solid #ff8000;
padding-left: 2px;
background: #783500;
  width: 304px;   overflow: hidden;
  }
#body_pgbldblk187 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right: 3px solid #ff8000;
padding-right: 2px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left: 3px solid #ff8000;
padding-left: 2px;
background: #783500;
  width: 304px;   overflow: hidden;
  }
#body_pgbldblk133 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right: 3px solid #ff8000;
padding-right: 2px;
border-bottom: 3px solid #ff8000;
padding-bottom: 2px;
border-left: 3px solid #ff8000;
padding-left: 2px;
background: #783500;
  width: 304px;   overflow: hidden;
  }
#body_pgbldblk315 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 304px;   overflow: hidden;
  }
#body_pgbldblk280 { border-top: 5px solid #006600;
padding-top: 0px;
border-right: 5px solid #006600;
padding-right: 0px;
border-bottom: 5px solid #006600;
padding-bottom: 0px;
border-left: 5px solid #006600;
padding-left: 0px;
background: #006600;
  width: 304px;   overflow: hidden;
  }
#body_pgbldblk318 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 304px;   overflow: hidden;
  }
#body_pgbldblk36 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
background: #CCE8FF;
  width: 304px;   overflow: hidden;
  }
#body_pgbldblk39 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
background: #CCE8FF;
  width: 304px;   overflow: hidden;
  }
#body_pgbldblk351 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
background: #D3D3D3;
  width: 304px;   overflow: hidden;
  }
#column3 {  float:left; 
 width:378px;  }
#colbody3 {  border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
background: #ffffff;
  }
#body_pgbldblk275 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 358px;   overflow: hidden;
  }
#body_pgbldblk31 { border-top: 5px solid #00AECC;
padding-top: 0px;
border-right: 5px solid #00AECC;
padding-right: 0px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left: 5px solid #00AECC;
padding-left: 0px;
background: #008374;
  width: 358px;   overflow: hidden;
  }
#body_pgbldblk363 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right: 5px solid #00AECC;
padding-right: 0px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left: 5px solid #00AECC;
padding-left: 0px;
background: #008374;
  width: 358px;   overflow: hidden;
  }
#body_pgbldblk456 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 358px;   overflow: hidden;
  }
#body_pgbldblk26 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right: 5px solid #00AECC;
padding-right: 0px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left: 5px solid #00AECC;
padding-left: 0px;
background: #008374;
  width: 358px;   overflow: hidden;
  }
#body_pgbldblk374 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right: 5px solid #00AECC;
padding-right: 0px;
border-bottom: 5px solid #00AECC;
padding-bottom: 0px;
border-left: 5px solid #00AECC;
padding-left: 0px;
background: #008374;
  width: 358px;   overflow: hidden;
  }
#body_pgbldblk338 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 358px;   overflow: hidden;
  }
#body_pgbldblk328 { border-top: 5px solid #00AECC;
padding-top: 0px;
border-right: 5px solid #00AECC;
padding-right: 0px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left: 5px solid #00AECC;
padding-left: 0px;
background: #008374;
  width: 358px;   overflow: hidden;
  }
#body_pgbldblk323 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right: 5px solid #00AECC;
padding-right: 0px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left: 5px solid #00AECC;
padding-left: 0px;
  width: 358px;   overflow: hidden;
  }
#body_pgbldblk333 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right: 5px solid #00AECC;
padding-right: 0px;
border-bottom: 5px solid #00AECC;
padding-bottom: 0px;
border-left: 5px solid #00AECC;
padding-left: 0px;
background: #008374;
  width: 358px;   overflow: hidden;
  }
#body_pgbldblk356 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 358px;   overflow: hidden;
  }
#body_pgbldblk247 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 358px;   overflow: hidden;
  }
#body_pgbldblk414 { border-top: 1px solid #cccccc;
padding-top: 4px;
border-right: 1px solid #cccccc;
padding-right: 4px;
border-bottom: 1px solid #cccccc;
padding-bottom: 4px;
border-left: 1px solid #cccccc;
padding-left: 4px;
background: #000000;
  width: 358px;   overflow: hidden;
  }
#body_pgbldblk449 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 358px;   overflow: hidden;
  }

/*
     FILE ARCHIVED ON 00:53:24 Jul 10, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:50:32 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.328
  load_resource: 101.821
  PetaboxLoader3.resolve: 41.115
  PetaboxLoader3.datanode: 39.624 (2)
  loaddict: 39.606
*/